Subject: bug#63967: 28.2; switch-to-buffer in normal window fails if minibuffer window is active

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Jun 2023 08:59:23 +0300

> Date: Fri, 09 Jun 2023 20:04:42 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked], [email-masked], 
>     [email-masked]
> 
> 
> >>> I couldn't find the offending change
> >>
> >> It's 7c2ebf6e23.
> >
> > Thanks.  Yes, I imagined it would be it.  Which is why I said: it won't 
> > help us to know which commit changed that.
> >
> 
> Given your last post, apparently it did help ;-)

Unfortunately, no, because the changeset is huge, and just knowing
what part of it could cause this is a non-trivial job.  Fortunately,
the code which clobbers the selected-window was clearly visible in
GDB, which is what led to my previous post.